Bug 970421 - [cmd_others] Cannot list systems via bkr list-systems --free|available|mine
Summary: [cmd_others] Cannot list systems via bkr list-systems --free|available|mine
Status: CLOSED NOTABUG
Alias: None
Product: Beaker
Classification: Community
Component: command line   
(Show other bugs)
Version: develop
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: ---
Assignee: beaker-dev-list
QA Contact: tools-bugs
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-04 02:15 UTC by Xin Zhang
Modified: 2018-02-06 00:41 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-05 07:42:27 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Xin Zhang 2013-06-04 02:15:46 UTC
Description of problem:
When trying to list systems via command line,it will return to error.

Version-Release number of selected component (if applicable):
beaker-client-0.12.1-1.git.187.8d2bd75.el6eng.noarch
beaker-0.12.1-1.git.187.8d2bd75.el6eng.noarch

How reproducible:
always

Steps to Reproduce:
1.bkr list-systems --free
2.bkr list-systems --available
3.bkr list-systems --mine

Actual results:
<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 2.0//EN">
<html><head>
<title>401 Authorization Required</title>
</head><body>
<h1>Authorization Required</h1>
<p>This server could not verify that you
are authorized to access the document
requested.  Either you supplied the wrong
credentials (e.g., bad password), or your
browser doesn't understand how to supply
the credentials required.</p>
<p>Additionally, a 404 Not Found
error was encountered while trying to use an ErrorDocument to handle the request.</p>
</body></html>

Expected results:
Return to a list of free|available|mine systems.

Additional info:


Note You need to log in before you can comment on or make changes to this bug.